Drupal OpenLucius Module Cross Site Scripting and Cross Site Request Forgery Vulnerabilities

Bugtraq ID: 95392
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 11 2017 12:00AM
Updated: Jan 23 2017 12:05AM
Credit: Klaus Purer
Vulnerable: Drupal OpenLucius 7.x-1.5
Drupal OpenLucius 7.x-1.0
Not Vulnerable: Drupal OpenLucius 7.x-1.6


 

Privacy Statement
Copyright 2010, SecurityFocus